.gradient {
	background-attachment: fixed;
	background-image: url(images/gradient.jpg);
	background-repeat: repeat-y;
	background-position: left;
}
.Slogo {
	background-attachment: fixed;
	background-image: url(images/logo_small.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.Slogo02 {
	background-attachment: fixed;
	background-image: url(images/logo_transparent.gif);
	background-repeat: no-repeat;
	background-position: left 30px;
}
.arial12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.arial11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #888888;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
}

a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
A.Link1:link
{
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
    COLOR: #333333;
    TEXT-DECORATION: none;
	
}
A.Link1:hover
{
	font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	CURSOR: hand;
	COLOR: #333333;
	text-decoration: none;
	
	

}
A.Link1:visited
{
    font-family: Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
    COLOR: #333333;
    TEXT-DECORATION: none;
	
}
.WhiteLine {
	border: 1px solid #FFFFFF;
}
.BGpages {
	background-attachment: fixed;
	background-image: url(images/bg_inside.jpg);
	background-repeat: repeat-y;
	background-position: left;
}
.border {
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 4px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}

